<?php

namespace WPDRMS\ASP\AI;

use WPDRMS\ASP\AI\ORM\AIInteraction;

if ( !defined( 'ABSPATH' ) ) {
	die( '-1' );
}

final class AIMigration {

	public static function run(): void {
		AIInteraction::createTable();
	}
}
